std::basic_streambuf::gbump(3)

NAME
std::basic_streambuf::gbump - std::basic_streambuf::gbump

Synopsis
   protected:
   void gbump( int count );
   Skips count characters in the get area. This is done by advancing the get pointer by
   count characters. No checks are done for underflow.

Parameters
   count - number of characters to skip

Return value
   (none)

Notes
   Because this function takes an int, it cannot manipulate buffers larger than
   std::numeric_limits<int>::max() characters (LWG 255)

Example
    This section is incomplete
    Reason: no example

See also
   pbump advances the next pointer of the output sequence
         (protected member function)